_id: '5PrOvaLrL4gmFmrd'
name: 'Wide-Wanderer'
type: 'move'
flags: {}
img: 'icons/environment/settlement/castle.webp'
system:
  name: ''
  description: '<p>You’ve travelled the wide world over. When you <strong>arrive someplace</strong> ask the GM about any important traditions, rituals, and so on, they’ll tell you what you need to know.</p>'
  choices: ''
  moveType: 'advanced'
  rollFormula: ''
  moveResults:
    failure:
      value: ''
    partial:
      value: ''
    success:
      value: ''
  class: 'The Barbarian'
  rollType: ''
  rollMod: 0
  requiresLevel: 2
  requiresMove: ''
  moveGroup: ''
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: 'dungeonworld'
  systemVersion: '1.6.2'
  coreVersion: '10.291'
  createdTime: null
  modifiedTime: 1678815102347
  lastModifiedBy: 'ZAKkxHEmCmVhvUjX'
permission:
  default: 0
